/*
Red: R226 G0 B38 #E20026
Orange: R246 G168 B0  #F6A800
Text: R62 G62 B62  #3E3E3E
Dark Grey: R88 G88 B88  #585858 - used on keylines
Light Grey: R136 G136 B136  #888888 - ??????
*/

/* default all fonts to arial */
body * {
	font-family: Arial, Helvetica, sans-serif !important;
}
ul.mainNav a.level1 {
	margin-left: 12px;
}
ul.mainNav ul.level2 {
	left: 3px;
}
.socialModule {
	display: none;	
}
.promoModule li.Half {
	width: 172px;
}
.promoModule li.Full {
	width: 365px;	
}
.album .leftCol li {
	width: 172px;
}